BugTraq
[eVuln] Easy Forum XSS Vulnerability Mar 04 2006 07:53AM
alex evuln com
New eVuln Advisory:
Easy Forum XSS Vulnerability
http://evuln.com/vulns/85/summary.html

--------------------Summary----------------
eVuln ID: EV0085
CVE: CVE-2006-0877
Software: Easy Forum
Sowtware's Web Site: http://hot-things.net/?q=eforum
Versions: 2.5
Critical Level: Harmless
Type: Cross-Site Scripting
Class: Remote
Status: Patched
Exploit: Available
Solution: Available
Discovered by: Aliaksandr Hartsuyeu (eVuln.com)

-----------------Description---------------
Vulnerable script: join.php
Variable $image isn't properly sanitized.

Arbitrary script code insertion is possible in image URL when registering new user.

--------------Exploit----------------------
Available at: http://evuln.com/vulns/85/exploit.html

--------------Solution---------------------
Vendor-provided patch is available now.

http://hot-things.net/cs/section.php?sid=3

--------------Credit-----------------------
Discovered by: Aliaksandr Hartsuyeu (eVuln.com)

Regards,
Aliaksandr Hartsuyeu
http://evuln.com - Penetration Testing Services
.

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus